
/*-----------------------------------------------------------------------------------*/
/*	1. CSS RESET
/*  http://London Urology Surgeon
    css by aneesh creaticx
/*-----------------------------------------------------------------------------------*/


@import url(https://fonts.googleapis.com/css?family=Fjalla+One);
@import url(https://fonts.googleapis.com/css?family=Abel);
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/*-----------------------------------------------------------------------------------*/
/*	2. Base Body Styles
/*-----------------------------------------------------------------------------------*/
body {
	background: #fff;
	color: #808080;
	font: 14px Arial, Helvetica, sans-serif;
	line-height: 21px;
	border-top: #0054a6 8px solid;
}
p {
	font-size: 14px;
	line-height: 21px;
	margin: 0px 0px 25px;
	text-align: justify;
}
ol li, ul li {
	font-size: 14px;
	line-height: 21px;
}
blockquote, blockquote p {
	line-height: 21px;
	font-style: italic;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: 700;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	color: #6a6a75;
}
h1 {
	font-size: 30px;
}
h2 {
	font-size: 24px;
	font-family: 'Fjalla One', sans-serif;
	margin: 0px 0px 15px;
}
h3 {
	font-size: 18px;
	margin: 0px 0px 15px;
}
h4 {
	font-size: 16px;
	margin: 10px 0px 5px 0px;
}
h5 {
	font-size: 12px;
}
h6 {
	font-size: 24px;
	font-family: 'Fjalla One', sans-serif;
	margin: 20px 0px 5px 0px;
	color: #6a6a75;
	font-weight: 700;
}
em {
	font-style: italic;
}
strong {
	font-weight: bold;
}
::-moz-selection {
background: #3E96A9;
color: #fff;
text-shadow: none;
}
::selection {
	background: #3E96A9;
	color: #fff;
	text-shadow: none;
}
a {
	color: #0054a6;
	text-decoration: none;
}
a:hover, a:focus {
	outline: none;
	color: #f56734;
}
a:hover, a:active {
	outline: 0;
}
.clearfix:before, .clearfix:after {
	content: "";
	display: table;
}
.clearfix:after {
	clear: both;
}
.clearfix {
*zoom: 1;
}
code {
	font-family: "Courier New", Courier, monospace;
}
.display-ie8 {
	display: none;
}
.ie7 .display-ie8, .ie9 .display-ie8, .ie8 .display-ie8 {
	display: block;
}



hr.soften {
  height: 1px;
  background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0, 0, 0, 0.99), rgba(0,0,0,0));
  background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0, 0, 0, 0.99), rgba(0,0,0,0));
  background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0, 0, 0, 0.99), rgba(0,0,0,0));
  background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0, 0, 0, 0.99), rgba(0,0,0,0));
  border: 0;
}

.Vasectomy{ width:100%; font-family: 'Fjalla One', sans-serif;}
.Vasectomy a{ color:#000; font-size:18px;}
.Vasectomy a:hover{ color: #000; }


.twocol-snippet-left-colored {
  border: 1px solid #e2e2e2;
 
  margin-right: 1.5em;
  padding: 1em;
  width: 100%;
}

.title {
  font-size: 30px;
  line-height: 41px;
  font-weight: 300;
  color: #0d4f99;
  margin: 0px;
  font-family: 'Fjalla One', sans-serif;
}





/*-----------------------------------------------------------------------------------*/
/*	3. General Styles
/*-----------------------------------------------------------------------------------*/
.readmore {
	display: inline-block;
	height: 34px;
	font-size: 13px;
	line-height: 15px;
	color: #fff;
	padding: 9px 15px;
	margin-top: 10px;
	border: none;
	cursor: pointer;
	text-shadow: 1px 1px 0px #0054A6;
	background-color: #0054A6;
	white-space: nowrap;
	text-decoration: none;
	text-align: center;
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,.1)), to(rgba(0,0,0,0))); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, rgba(255,255,255,.1), rgba(0,0,0,0)); /* Chrome 10+, Saf5.1+ */
	background-image: -moz-linear-gradient(top, rgba(255,255,255,.1), rgba(0,0,0,0)); /* FF3.6 */
	background-image: -ms-linear-gradient(top, rgba(255,255,255,.1), rgba(0,0,0,0)); /* IE10 */
	background-image: -o-linear-gradient(top, rgba(255,255,255,.1), rgba(0,0,0,0)); /* Opera 11.10+ */
	background-image: linear-gradient(top, rgba(255,255,255,.1), rgba(0,0,0,0));
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
input.readmore {
	height: 33px;
	line-height: 33px;
	padding: 0px 15px;
}
.readmore:hover, .readmore:focus, .readmore:active {
	text-decoration: none;
	color: #fff;
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,0)), to(rgba(0,0,0,.1))); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, rgba(255,255,255,0), rgba(0,0,0,.1)); /* Chrome 10+, Saf5.1+ */
	background-image: -moz-linear-gradient(top, rgba(255,255,255,0), rgba(0,0,0,.1)); /* FF3.6 */
	background-image: -ms-linear-gradient(top, rgba(255,255,255,0), rgba(0,0,0,.1)); /* IE10 */
	background-image: -o-linear-gradient(top, rgba(255,255,255,0), rgba(0,0,0,.1)); /* Opera 11.10+ */
	background-image: linear-gradient(top, rgba(255,255,255,0), rgba(0,0,0,.1));
}
input[type="text"] {
	height: 22px;
	padding-bottom: 20px;
	padding-top: 20px;
}
.alignleft {
	float: left;
	margin: 0px 30px 30px 0px;
}
.img-border {
	border: 4px solid #e6e6e6;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.img-border:hover {
	border-color: #d6d6d6;
}
#content img {
	max-width: 100%;
}
strong {
	font-weight: bold;
}
#top th.nobg {
	background: none;
	border-top: 0;
}

.locations{ margin: 20px 0px 20px 0px; }
.readmore, .widget #searchform input[type="submit"], .widget #mc_signup #mc_signup_submit, #commentform input[type="submit"], footer .footer-widget a.readmore, footer .footer-widget a.readmore:hover, .readmore:hover, .widget #searchform input[type="submit"]:hover, .widget #mc_signup #mc_signup_submit:hover, #commentform input[type="submit"]:hover {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
}
/*-----------------------------------------------------------------------------------*/
/*	4. General Layout
/*-----------------------------------------------------------------------------------*/
#header {
	width: 980px;
	min-height: 120px;
	height: auto !important;
	height: 150px;
	margin: 0px auto;
	position: relative;
}
#logo-container {
	min-height: 61px;
	height: auto !important;
	height: 61px;
	padding: 10px 0 16px 0px;
}
#logo-container .logo img {
	display: block;
	margin: 0px 0px 4px;
}
#logo-container .logo-heading {
	margin: 5px 0px 5px;
}
#logo-container .logo-heading a {
	color: #4aa0b1;
}
#logo-container .tagline {
	font-size: 12px;
	color: #b0b7b9;
	line-height: 14px;
}
.ie7 #header {
	z-index: 9500;
}
/*	6.1 Social Nav Styles ----------------------------------------------------------*/
#header .social-nav {
	position: absolute;
	top: 10px;
	right: 0px;
	overflow: hidden;
	width: auto;
	display: inline-block;
}
#header .social-nav li {
	/*display: inline-block;*/
	vertical-align: middle;
	width: 260px;
	height: 41px;
	margin-left: 9px;
}
.ie7 #header .social-nav li {
	display: block;
	float: left;
}
#header .social-nav li:hover {
	border-color: #f56734;
}
#header .social-nav li a {
	display: inline-block;
	width: 100%;
	height: 41px;
	line-height: 41px;
	text-align: center;
}
#header .social-nav li i {
	color: #1260AC;
}
#header .social-nav li:hover i {
	color: #11487d;
}
#header .social-nav li.phone {
	width: auto;
	padding-left: 14px;
}
#header .social-nav li.phone i {
	float: left;
	line-height: 41px;
}
#header .social-nav li.phone span {
	display: block;
	padding: 0px 15px 0px 20px;
	font-size: 14px;
	color: #B0B7B9;
	line-height: 41px;
}
/*	6.2 Main Nav Styles ----------------------------------------------------------*/
.main-nav {
	position: relative;
	min-height: 41px;
	height: auto !important;
	height: 41px;
	width: 100%;
	padding: 0px 0px 0px 0px;
	background-color: #0054a6;
	background-clip: padding-box;
	-moz-background-clip: padding-box;
	-webkit-background-clip: padding;
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,.1)), to(rgba(0,0,0,0))); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, rgba(255,255,255,.1), rgba(0,0,0,0)); /* Chrome 10+, Saf5.1+ */
	background-image: -moz-linear-gradient(top, rgba(255,255,255,.1), rgba(0,0,0,0)); /* FF3.6 */
	background-image: -ms-linear-gradient(top, rgba(255,255,255,.1), rgba(0,0,0,0)); /* IE10 */
	background-image: -o-linear-gradient(top, rgba(255,255,255,.1), rgba(0,0,0,0)); /* Opera 11.10+ */
	background-image: linear-gradient(top, rgba(255,255,255,.1), rgba(0,0,0,0));
}
.ie7 .main-nav {
	z-index: 9600;
}
.page-template-template-home-with-blog-posts-php .main-nav, .page-template-template-home-with-sidebar-php #header .main-nav, .page-template-template-home-php .main-nav {
	background-clip: padding-box;
	-moz-background-clip: padding-box;
	-webkit-background-clip: padding;
	border-radius: 3px 3px 0px 0px;
	-moz-border-radius: 3px 3px 0px 0px;
	-webkit-border-radius: 3px 3px 0px 0px;
}
.main-nav > div {
	float: left;
}
.main-nav > div > ul {
	float: left;
}
.ie7 .main-nav > div > ul {
	z-index: 9700;
}
.main-nav > div > ul > li {
	float: left;
	border-right: 1px solid #042b54;
	position: relative;
}
.main-nav > div > ul > li:first-child {
	border-top-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-webkit-border-top-left-radius: 3px;
}
.main-nav > div > ul > li:last-child {
	border: none;
}
.main-nav > div ul li a {
	display: inline-block;
	padding: 0px 20px;
	font-size: 15px;
	line-height: 41px;
	text-align: center;
	color: #fff;
	text-shadow: 1px 1px 0px #20606d;
	font-family: 'Abel', sans-serif;
	text-decoration: none;
}
/* .main-nav > div > ul > li.current-menu-ancestor,
    .main-nav > div > ul > li.current-menu-item, */
.main-nav > div ul li:hover {
	background-color: #063e77;
	text-decoration: none;
	background-clip: padding-box;
	-moz-background-clip: padding-box;
	text-decoration: none;
}
.main-nav > div ul li ul {
	display: none;
	width: 220px;
	padding: 12px 0px;
	background-color: #063e77;
	position: absolute;
	top: 41px;
	left: 0px;
	z-index: 8899;
	border-bottom-left-radius: 3px;
	-moz-border-radius-bottomleft: 3px;
	-webkit-border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	-webkit-border-bottom-right-radius: 3px;
	text-decoration: none;
}
.ie7 .main-nav > div ul li ul {
	z-index: 9800;
}
.main-nav > div ul li ul li {
	width: 221px;
	height: auto;
	padding: 0px 12px;
	position: relative;
}
.main-nav > div ul li ul li a {
	display: inline-block;
	line-height: 34px;
	padding: 0px 9px;
	text-align: left;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.main-nav > div ul li ul li:hover {
	background-color: #0B5BA9;
}
.main-nav > div ul li ul li ul {
	top: -12px;
	left: 220px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.ie7 .main-nav > div ul li ul li ul {
	z-index: 9900;
}
.main-nav .responsive-nav {
	display: none;
	width: 91%;
	margin: 10px auto 0px;
	padding: 5px;
	border: 1px solid #CCC;
}
/*	6.3 Search Form Styles ----------------------------------------------------------*/
.main-nav #topsearch {
	width: 200px;
	position: absolute;
	right: 11px;
	top: 7px;
}
.main-nav #topsearch #tsearch {
	outline: none;
	width: 158px;
	padding: 5px 35px 5px 10px;
	position: relative;
	background-color: #377f8f;
	border: 1px solid #236779;
	border-bottom: 1px solid #57b4c5;
	border-right: 1px solid #57b4c5;
	color: #c4e2e9;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	box-shadow: none;
}
.main-nav #topsubmit {
	position: absolute;
	top: 5px;
	right: 5px;
	width: 16px;
	height: 16px;
	border: none;
	background: url(images/search-icon.png) no-repeat;
	font-size: 0px;
	cursor: pointer;
}
.main-nav .submit-search {
	position: absolute;
	top: 2px;
	right: 3px;
	color: #c4e2e9;
	font-size: 14px;
}
.main-nav .submit-search:hover {
	color: #fff;
}
/*-----------------------------------------------------------------------------------*/
/*	8. Homepage Styles
/*-----------------------------------------------------------------------------------*/
.slogan {
	margin: 35px 0px 35px;
	text-align: center;
}
.slogan p {
	text-align: center;
}
.slogan h2 {
	font-size: 40px;
	line-height: 41px;
	font-weight: 300;
	color: #0d4f99;
	margin: 0px 0px 10px;
	font-family: 'Fjalla One', sans-serif;
}
.smart-head {
	font-size: 30px;
	line-height: 41px;
	font-weight: 300;
	color: #0d4f99;
	margin: 0px;
	font-family: 'Fjalla One', sans-serif;
}
.slogan h3 {
	font-size: 18px;
	color: #819093;
	font-weight: 500;
}
.top {
	padding-top: 35px;
	padding-bottom: 10px;
	font-size: 12px;
}
.service_container {
	padding: 20px;
	text-align: center;
	color: #FFF;
	background: #0054a6;
	font-family: 'Fjalla One', sans-serif;
	font-size: 16px;
}
.service_container a {
	color: #FFF;
}
.service_container a:hover {
	color: #FFF;
	text-decoration: none;
}
.service_padding {
	padding: 0px !important;
}
.front {
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-left-radius: 10px;
	border-right: #023e79 2px solid;
}
.last {
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	border-bottom-right-radius: 10px;
	border-left: #023e79 2px solid;
}
.icons {
	margin-left: 10px;
	font-size: 14px;
	color: #11487d;
}
.submit {
	background-color: #117dc2;
}
.newsletter input {
	background-color: #40484d;
	color: #fff;
	border: none;
}
.newsletter input:focus {
	outline: none;
}
.newsletter .submit {
	position: relative;
	border: none;
	width: 32px;
	background-image: url('../images/email.png');
	background-position: center;
	background-repeat: no-repeat;
	-webkit-transition: all 0.2s ease 0s;
	-moz-transition: all 0.2s ease 0s;
	-o-transition: all 0.2s ease 0s;
	-ms-transition: all 0.2s ease 0s;
	transition: all 0.2s ease 0s;
	background-color: #117dc2;
}
.newsletter input {
	/* border: 1px solid #eee; */
	padding: 5px 10px;
	font-style: italic;
	border-radius: 3px;
	height: 33px;
	float: left;
}
/* 8.4 Testimonials Styles ----------------------------------------------------------*/
.testi {
	width: 100%;
	float: left;
	padding: 0px 35px 0px 0px;
}
.testi .patients {
	margin: 35px 0px 0px;
	overflow: hidden;
}
.testi .patients li {
	overflow: hidden;
}
.testi .patients li .imgbox {
	width: 77px;
	height: 77px;
	border: 3px solid #e6e6e6;
	float: left;
	margin: 0px 15px 12px 0px;
	border-radius: 40px;
	-moz-border-radius: 40px;
	-webkit-border-radius: 40px;
}
.testi .patients li .imgbox:hover {
	border-color: #d6d6d6;
}
.testi .patients .detail {
}
.testi .patients .detail blockquote {
	margin: 0px 0px 15px;
	background: none;
	padding: 0;
}
.testi .patients .detail blockquote p {
	font-size: 16px;
	line-height: 24px;
}
.testi .patients .detail blockquote p span {
	color: #61b3c4;
}
.testi .patients .detail .author {
	margin-bottom: 15px;
}
.testi .patients .detail .author a {
	color: #0054a6;
}
.testi .patient-nav {
	margin: 0px 0px 0px 0px;
}
.testi .patient-nav span { /*display: inline-block; height: 19px; width: 19px; */
	margin-right: 3px;
	font-size: 20px;
	color: #11487d;
	cursor: pointer; /*background: url(images/arrows-gray.png) no-repeat;*/
}
/*.testi .patient-nav .t_right { background-position: right top; }
	.testi .patient-nav .t_left:hover { background-position: left bottom; }
	.testi .patient-nav .t_right:hover { background-position: right bottom; }*/
.testi .patient-nav span:hover {
	color: #0d3255;
}
#sidebar .widget .testi {
	width: auto;
	float: none;
	padding: 0;
}
#sidebar .widget .testi ul li {
	background: none;
	padding: 0;
	border: none;
	list-style: none;
}
#sidebar .widget .testi .patient-nav {
	margin: 0;
}
#testimonials-template .patients li {
	background: none;
	padding: 0;
	margin: 0 0 20px 0;
	border: 0;
}
.page-head {
	width: 910px;
	padding: 5px 35px 10px;
	margin: 0 auto 20px;
	border-bottom: 1px solid #ededed;
}
.page-head h2, .page-head h1 {
	font-size: 40px;
	line-height: 41px;
	font-weight: 300;
	color: #819093;
	
	font-family: 'Fjalla One', sans-serif;
	text-align: center;
	
}
.page-head h2 span, .page-head h1 span {
	font-weight: 300;
	color: #0E5DAA;
}
.page-head h5 {
	font-size: 13px;
	line-height: 21px;
	color: #a9a9a9;
	font-style: italic;
	text-align: center;
	font-weight: normal;
}
.page-head .education {
	text-align: center;
	margin: 5px 0px;
}
#footer-wrap {
	width: 100%;
	background: #2b2e2f;
	position: relative;
	min-width: 980px;
	margin-top: 20px;
}
footer .footer-widget {
	width: 222px;
	float: left;
	margin: 0px 30px 0px 0px;
}
footer .footer-widget:last-child {
	margin-right: 0px;
}
.footer-widget h3 {
	font-size: 24px;
	font-weight: 300;
	color: #e6e6e6;
	margin: 20px 0px 30px;
	font-family: 'Fjalla One', sans-serif;
}
footer .footer-widget p {
	margin: 0px 0px 10px;
}
footer .footer-widget a, footer .footer-widget span {
	color: #cdcdcd;
}
footer .footer-widget a:hover, footer .footer-widget a:focus {
	color: #48a2b6;
}
footer .footer-widget ul li {
	line-height: 25px;
	padding: 0px 0px 0px 11px;
	background: url(images/footer-bullit.png) left 12px no-repeat;
}
.footer-widget .widget {
	margin-bottom: 40px;
	
	
	margin-top: 40px;
	
}
.footer-widget .widget .sidebar-post {
	border-bottom: 1px dashed #808080;
}
.footer-widget .widget .sidebar-post .sidebar-post-text a {
	color: #cdcdcd;
}
.footer-widget .widget .sidebar-post .sidebar-post-text a:hover, .footer-widget .widget .sidebar-post .sidebar-post-text a:focus, .footer-widget .widget .sidebar-post .sidebar-post-text a:active {
	color: #48a2b6;
}
.footer-widget .widget .sidebar-post .sidebar-post-text .date {
	color: #b8b8c1;
}
.footer-widget .widget .testi {
	width: 100% !important;
	padding: 0px;
	border-bottom: none !important;
}
.footer-widget .widget .testi ul li {
	background: none;
	padding: 0;
	border: none;
	list-style: none;
}
.footer-widget .widget .testi .patients, .footer-widget .widget .testi .patient-nav {
	margin: 0;
}
/*-----------------------------------------------------------------------------------*/
/*	13. Footer Bottom Styles
/*-----------------------------------------------------------------------------------*/
#footer-bottom-wrapper {
	width: 100%;
	background: #1c1e1f;
	min-width: 980px;
}

#footer-bottom-wrapper1 {
	width: 100%;
	background: #24292b;
	padding:20px 0px;
	
}



#footer-bottom {
	width: 980px;
	margin: 0px auto;
	min-height: 47px;
	height: auto !important;
	height: 47px;
}
#footer-bottom p {
	line-height: 47px;
	margin: 0px;
}
#footer-bottom p a:hover, #footer-bottom p a:focus {
	color: #fff;
}
#footer-bottom .copyrights {
	text-align: center;
}
#footer-bottom .author {
	float: right;
}
/*-----------------------------------------------------------------------------------*/
/*	17. Columns Style
/*-----------------------------------------------------------------------------------*/


#content .accordion {
	margin-bottom: 20px;
}
#content .accordion h5 {
	min-height: 35px;
	height: auto !important;
	height: 35;
	line-height: 35px;
	padding: 0 13px;
	margin-bottom: 15px;
	color: #808080;
	border: 1px solid #eaeaea;
	background: #f8f8f8;
	cursor: pointer;
}
#content .accordion h5:hover {
	border-top-color: #F56734;
	background: #fafafa;
}

#content .accordion h5 i {
	margin-right: 10px;
}
#content .accordion h5.current {
	border-top-color: #F56734;
	color: #F56734;
	border-bottom: none;
	background: #fafafa;
	margin-bottom: 0;
}
/*#content .accordion h5.current span { background-position: bottom; }*/
#content .accordion .pane {
	display: none;
	background-color: #fff;
	border: 1px solid #eaeaea;
	overflow: hidden;
	padding: 20px;
	margin-bottom: 15px;
}
#content .accordion .pane p {
	margin: 0;
}
#content .accordion .pane.current {
	display: block;
	margin-bottom: 15px;
}
/* --------------------------------------- */
/*	21. Comment Form
/* --------------------------------------- */
#respond {
	margin-top: 30px;
}
#respond #reply-title small {
	font-weight: normal;
	font-size: 13px;
	font-weight: normal;
	display: inline-block;
	margin-left: 10px;
}

.footer_logo {
	padding: 1px 0px 0px 0px;
	
}

ul.social-network {
	list-style: none;
	display: inline;
	margin-left: 0 !important;
	padding: 0;
}
ul.social-network li {
	display: inline;
	margin: 0 0px;
}
/* footer social icons */
.social-network a.icoRss:hover {
	background-color: #F56505;
}
.social-network a.icoFacebook:hover {
	background-color: #3B5998;
}
.social-network a.icoTwitter:hover {
	background-color: #33ccff;
}
.social-network a.icoGoogle:hover {
	background-color: #BD3518;
}
.social-network a.icoVimeo:hover {
	background-color: #0590B8;
}
.social-network a.icoLinkedin:hover {
	background-color: #007bb7;
}
.social-network a.icoRss:hover i, .social-network a.icoFacebook:hover i, .social-network a.icoTwitter:hover i, .social-network a.icoGoogle:hover i, .social-network a.icoVimeo:hover i, .social-network a.icoLinkedin:hover i {
	color: #fff;
}
a.socialIcon:hover, .socialHoverClass {
	color: #44BCDD;
}
.social-circle li a {
	display: inline-block;
	position: relative;
	margin: 0 auto 0 auto;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	text-align: center;
	width: 50px;
	height: 50px;
	font-size: 20px;
}
.social-circle li i {
	margin: 0;
	line-height: 50px;
	text-align: center;
}
.social-circle li a:hover i, .triggeredHover {
	-moz-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	-ms--transform: rotate(360deg);
	transform: rotate(360deg);
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	-ms-transition: all 0.2s;
	transition: all 0.2s;
}
.social-circle i {
	color: #fff;
	-webkit-transition: all 0.8s;
	-moz-transition: all 0.8s;
	-o-transition: all 0.8s;
	-ms-transition: all 0.8s;
	transition: all 0.8s;
}
a {
	background-color: #D3D3D3;
}
#custom-lang-switcher {
	position: absolute;
	top: 2px;
	right: 0;
	font-size: 11px;
	line-height: 12px
}
#custom-lang-switcher img {
	margin: 1px 3px 1px 6px;
	vertical-align: middle;
}
.feature-wrap {
	margin-bottom: 15px;
	overflow: hidden;
}
.feature-wrap h4 {
	margin-bottom: 15px;
	overflow: hidden;
	text-align: center;
	color: #0054a6;
	padding-top: 10px;
	font-family: 'Fjalla One', sans-serif;
}
.feature-wrap h4 a:hover {
	color: #0b447c;
}
.feature-wrap p {
	text-align: center;
}
.feature-image {
	position: relative;
}
.feature-image {
	width: 100%;
	-webkit-backface-visibility: hidden;
	text-align: center;
}
.feature-image:hover {
	-webkit-filter: grayscale(1);
}
.content {
	width: 100%;
	margin: 30px auto;
	padding: 20px;
}
.content h1 {
	font-weight: 400;
	text-transform: uppercase;
	margin: 0;
}
.content h2 {
	font-weight: 400;
	text-transform: uppercase;
	color: #333;
	margin: 0 0 20px;
}
.content p {
	font-size: 1em;
	font-weight: 300;
	line-height: 1.5em;
	margin: 0 0 20px;
}
.content p:last-child {
	margin: 0;
}
.content a.button {
	display: inline-block;
	padding: 10px 20px;
	background: #ff0;
	color: #000;
	text-decoration: none;
}
.content a.button:hover {
	background: #000;
	color: #ff0;
}
.content.title {
	position: relative;
	background: none;
	border: 2px dashed #333;
}
.content.title h1 span.demo {
	display: inline-block;
	font-size: .5em;
	padding: 5px 10px;
	background: #000;
	color: #fff;
	vertical-align: top;
	margin: 7px 0 0;
}
.content.title .back-to-article {
	position: absolute;
	bottom: -20px;
	left: 20px;
}
.content.title .back-to-article a {
	padding: 10px 20px;
	background: #f60;
	color: #fff;
	text-decoration: none;
}
.content.title .back-to-article a:hover {
	background: #f90;
}
.content.title .back-to-article a i {
	margin-left: 5px;
}
.content.white {
	background: #fff;
	box-shadow: 0 0 10px #999;
}
.content.black {
	background: #000;
}
.content.black p {
	color: #999;
}
.content.black p a {
	color: #08c;
}
.accordion-container {
	width: 100%;
	margin: 0 0 20px;
	clear: both;
}
.accordion-toggle {
	position: relative;
	display: block;
	padding: 20px;
	font-size: 1.5em;
	font-weight: 300;
	background: #095AA9;
	color: #fff;
	text-decoration: none;
	font-family: 'Fjalla One', sans-serif;
}
.accordion-toggle.open {
	background: #0B447C;
	color: #fff;
}
.accordion-toggle:hover {
	background: #0B447C;
	text-decoration: none;
}
.accordion-toggle span.toggle-icon {
	position: absolute;
	top: 9px;
	right: 20px;
	font-size: 1.5em;
}
.accordion-content {
	display: none;
	padding: 20px;
	overflow: auto;
}
.accordion-content img {
	display: block;
	float: left;
	margin: 0 15px 10px 0;
	max-width: 100%;
	height: auto;
}

	/* media query for mobile */
	@media (max-width: 767px) {
.content {
	width: auto;
}
.accordion-content {
	padding: 10px 0;
	overflow: inherit;
}






}
.form-appointment {
	display: block;
	width: 20%;
	height: 34px;
	padding: 5px 5px;
	font-size: 14px;
	line-height: 1.428571429;
	color: #555;
	vertical-align: middle;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s
}
.form-appointment:focus {
	border-color: #66afe9;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 8px rgba(102,175,233,0.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 8px rgba(102,175,233,0.6)
}
.btn-primary {
	padding: 8px 20px;
	color: #fff;
	border-radius: 4px;
	border: none;
	margin-bottom: 20px;
}
.inner_right {
	padding: 0px 20px 20px 0px;
}
.patient {
	padding: 10px;
	background: #a6d0f8;
}
.patient ul li {
	background: url(../images/iconhospl.png) no-repeat scroll left top #a6d0f8;
	float: left;
	list-style: none outside none;
	margin: 0 0;
	padding: 10px 15px 0;
}
.service {
	padding: 20px 0px 20px 0px;
	border-bottom: 1px dashed #666666;
}
.blog-detail {
	width: 100%;
	background: #f8f8f8;
	padding: 10px;
	height: auto;
}
.blog-pic {
	width: 100%;
	height: auto;
}
.blog-pic img {
	width: 100%;
}
.blog-title-1 {
	width: 100%;
	color: #0054a6;
	text-transform: uppercase;
	margin-top: 10px;
	padding: 0 10px;
}
.blog-detail p {
	margin-top: 7px;
	padding: 0 10px;
	height: auto;
	overflow: hidden;
}
.blog-date {
	width: 50px;
	height: 50px;
	background: rgba(16, 94, 171, 0.68);
	position: absolute;
	top: 0;
	left: 15px;
	color: white;
	line-height: 15px;
	padding-top: 10px;
	text-align: center;
}
.blog-read {
	width: 150px;
	background: white;
	border: #ddd 1px solid;
	text-align: center;
	color: #ca2134;
	padding: 10px 0;
	position: absolute;
	bottom: 10px;
	left: 25px;
}
.blog-coll {
	width: 100%;
}
.blog-coll a {
	color: #0054a6 !important;
}
.blog-coll a:hover {
	color: #000 !important;
}
.blog-coll-box {
	width: 50%;
	margin-left: 50px;
	margin-top: -4px;
}
.blog-coll-box span {
	text-transform: none;
	margin-top: 5px;
	width: 100%;
	margin-left: 10px;
	font-size: 13px;
}
.blog-pic-large {
	width: 100%;
	height: auto;
	margin-top: 15px;
}
.blog-pic-large img {
	width: 75%;
}
.blog-title-2 {
	width: 100%;
	color: #000;
	text-transform: uppercase;
	margin-top: 15px;
}
.blog-title-3 {
	width: 100%;
	color: #000;
	font-size: 13px;
	text-transform: uppercase;
	margin-top: 10px;
}
.blog-comment {
	width: 100%;
	background: #f8f8f8;
	border-bottom: #e8e8e8 1px solid;
	padding: 10px;
}
.blog-comment p {
	margin-top: 0px !important;
}
.m15 {
	margin-top: 15px !important;
}
.blog-colr {
	width: 100%;
	background: #f8f8f8;
}
.blog-list {
	width: 100%;
	margin-top: 5px;
}
.blog-list ul {
	padding: 0;
	margin: 0;
}
.blog-list ul li {
	width: 100%;
	/*margin-top:10px;*/
	list-style: none;
	padding: 12px 0;
	font-size: 14px;
	border-bottom: #e8e8e8 1px solid;
}
.blog-list ul li a {
	color: #333 !important;
}
.blog-list ul li a:hover {
	color: #105EAB !important;
}
.blog-list ul li .fa {
	margin: 0 10px;
	color: #105EAB;
}
.blog-title-4 {
	width: 100%;
	color: #fff;
	background: #105EAB;
	font-size: 13px;
	text-transform: uppercase;
	margin-top: 10px;
	height: 50px;
	line-height: 50px;
	padding-left: 10px;
}
.blog-colr-box-coll {
	width: 70px;
	height: 70px;
	background: #333;
	text-align: center;
	color: white;
	line-height: 20px;
	padding-top: 15px;
}
.blog-colr-box-colr {
	width: 150px;
	margin-left: 10px;
	margin-top: -5px;
}
.blog-colr-box-colr span {
	text-transform: none;
	margin-top: 5px;
	font-size: 13px;
}
.blog-colr-box-colr-comment {
	margin-top: 3px;
}
.blog-colr-box-colr-comment a {
	color: black !important;
}
.blog-colr-box-colr-comment a:hover {
	color: #ca2134 !important;
}
.blog-colr-box-colr-comment .fa {
	color: #105EAB;
}
.fl {
	float: left;
}
.blog-colr-box-colr {
	width: 150px;
	margin-left: 10px;
	margin-top: -5px;
}
.bloggbox {
	width: 100%;
	padding: 15px 10px;
	border-bottom: #e8e8e8 1px solid;
	height: 125px;
}
.source {
	font-size: 12px;
	font-style: italic;
	color: #CCC;
}

.paper{ width:100%;
}
.paper ul{ padding-left:15px; }
.paper ul li{ list-style:decimal; line-height:25px;}

.powered{ width:100%;
}
.powered a{ color:#808080;}
.powered a:hover{ color: #FFF;
 text-decoration:none;} 

